  

/* -------------------------------------------- */
/* ------------ Homepage (LEADERBOARD SLIDER) ------------ */
/* -------------------------------------------- */

.slider ul{
margin-left: 0 !important;
list-style: none !important;
}

.slider ul li{
list-style: none !important;
background: transparent !important;
padding-left: 0 !important;
}

.jcarousel-skin-concept-homepage .jcarousel-container {
    background: transparent;
}

.jcarousel-skin-concept-homepage .jcarousel-container-horizontal {
    width: 598px;
    padding: 0px;
}

.jcarousel-skin-concept-homepage .jcarousel-clip-horizontal {
    width:  598px;
    height: 190px;
	margin-top: -1px;
}

.jcarousel-skin-concept-homepage .jcarousel-item {
    width: 598px;
    height: 182px;
    overflow: hidden;
}

.jcarousel-skin-concept-homepage .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-concept-homepage .jcarousel-item-horizontal img {
    margin-bottom: 10px;
}


.jcarousel-skin-concept-homepage .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.slider br{display: none;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-concept-homepage .jcarousel-prev-horizontal {
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../../../img/ltarrow.gif) no-repeat 0 0;
	position: absolute;
	top: 161px;
	z-index: 102;
	margin-left: 8px;
}

.jcarousel-skin-concept-homepage .jcarousel-next-horizontal {
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../../../img/rtarrow.gif) no-repeat 0 0;
	position: absolute;
	top: 161px;
	z-index: 103;
	margin-left: 574px;
}






/* -------------------------------------------- */
/* ------------ Gallery (PORTFOLIO PAGE) ------------ */
/* -------------------------------------------- */

.gallery ul{
margin-left: 0 !important;
list-style: none !important;
}

.gallery ul li{
list-style: none !important;
background: transparent !important;
padding-left: 0 !important;
}

.jcarousel-skin-concept-gallery .jcarousel-container {
    background: transparent;
}

.jcarousel-skin-concept-gallery .jcarousel-container-horizontal {
    width: 856px;
    padding-top: 15px;
}

.jcarousel-skin-concept-gallery .jcarousel-clip-horizontal {
    width:  856px;
    height: 525px;
	margin-top: -1px;
}

.jcarousel-skin-concept-gallery .jcarousel-item {
    width: 173px;
    height: 525px;
    overflow: hidden;
}

.jcarousel-skin-concept-gallery .jcarousel-item-horizontal {
    margin-right: 4px;
}

.jcarousel-skin-concept-gallery .jcarousel-item-horizontal img {
    margin-bottom: 10px;
}


.jcarousel-skin-concept-gallery .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-concept-gallery .jcarousel-next-horizontal {
float: right;
    width: 87px;
    height: 25px;
    cursor: pointer;
    background: transparent url(next_normal.jpg) no-repeat 0 0;
	position: relative;
	top: 495px;
}

.jcarousel-skin-concept-gallery .jcarousel-prev-horizontal {
float: left;
    width: 87px;
    height: 25px;
    cursor: pointer;
    background: transparent url(previous_normal.jpg) no-repeat 0 0;
	position: relative;
	top: 495px;
}